RubyGems Navigation menu

sinatra-datamapper 0.0.2

Easily integrate DataMapper with Sinatra

Versions:

  1. 0.0.2 - April 01, 2014 (6.5 KB)
  2. 0.0.1 - March 05, 2013 (6.5 KB)

Runtime Dependencies (1):

  • datamapper ~> 1.2.0
  • Owners:

    Authors:

    • Joshua M. Keyes

    SHA 256 checksum:

    cac1593f56c4158c654593d9072fe6030a79a92b9d12c352d2f073f0f67f7790

    Total downloads 3,616

    For this version 2,088

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: